@media (max-width: 900px) {
  .hs-hero-grid,
  .hs-services-grid,
  .hs-stats-grid,
  .hs-cta-wrap {
    grid-template-columns: 1fr;
    display: block;
  }

  .hs-hero h1 {
    font-size: 42px;
  }

  .hs-navigation ul {
    flex-direction: column;
  }
}

@media (max-width: 991px) {

    .hs-navigation .sub-menu {

        display: none;

        position: static;
    }

    .hs-navigation .hs-open > .sub-menu {

        display: block;
    }

}
